/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*--------------------------------------------------*/
/*------------------------------------------------*/
.et_pb_toggle_title:before {
	color: #00994D
}

a {
	transition-duration: 0.3s;
}

.second-header {
    background-color: #4D5655;
}

.info-header {
	width: 80%;
	max-width: 1530px;
	margin: auto;
    display: flex;
    justify-content: space-between;
	align-items: center;
	padding: 5px 0;
}

.lang-switcher {
    display: flex;
	align-items: center;
}

.lang-switcher .wpml-ls-legacy-dropdown-click {
    width: auto;
    max-width: 100%;
}

.lang-switcher .wpml-ls-legacy-dropdown-click a {
    text-decoration: none;
    color: #ffffff;
    border: none;
    background-color: #ffffff00;
}

.lang-switcher .wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a, 
.lang-switcher .wpml-ls-legacy-dropdown-click a:focus, 
.lang-switcher .wpml-ls-legacy-dropdown-click a:hover {
    color: #ffffff;
    background: #eeeeee00;
}

.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown-click.js-wpml-ls-legacy-dropdown-click ul {
    padding: 0;
}

.lang-switcher span.wpml-ls-native {
    font-size: 13px;
	font-weight: 600;
}

.contact-header ul {
    display: flex;
    gap: 25px;
    padding: 0;
}

.contact-header ul a {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}

.contact-header ul a:hover {
    color: #009E4F;
}

.contact-header ul a i {
    color: #00CC66;
    padding-right: 5px;
}

.socials-header ul {
    display: flex;
    gap: 5px;
    padding: 0;
    list-style-type: none;
}

.socials-header a {
	display: block;
    color: #4D5655;
	background-color: #00CC66;
	margin: 5px 0;
    border-radius: 2px;
    width: 20px;
    font-size: 12px;
    text-align: center;
}

.socials-header a:hover {
    background-color: #009E4F;
}

.mobile_menu_bar:before {
	color: #006F3F;
}

.et_pb_row.et_pb_row_1_tb_header.main-menu-rij.et_pb_row--with-menu {
    z-index: 1 !important;
}

.lang-switcher ul.js-wpml-ls-sub-menu.wpml-ls-sub-menu {
    background-color: #4D5655;
    width: 160px;
}

.lang-switcher .wpml-ls-legacy-dropdown-click a {
	padding: 10px 10px;
}

.lang-switcher .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
	right: -5px;
}

@media only screen and (min-width:768px) {
	.mobile-contact-header {
		display: none;
	}
}

@media only screen and (max-width:1200px) {
	.socials-header {
		display: none;
	}
	li.resp-header {
		display: none;
	}
}

@media only screen and (max-width:980px) {
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		font-size: 52px;
		color: #006F3F !important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
		padding-top: 10px;
	}
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
		padding-bottom: 5px;
	}
	.et_header_style_left #logo {
		max-width: 100%;
		max-height: 85%;
	}
}

@media only screen and (max-width:767px) {
	.lang-switcher {
		display: none;
	}
	.info-header {
		justify-content: center;
		width: 90%;
	}
	.desk-contact-header {
		display: none;
	}
}
/*---------------------------------------------------*/
/*-----------------[Content STYLES]-----------------*/
/*-------------------------------------------------*/



.et_pb_module.et_pb_menu.main-menu {
    max-width: 1535px;
	width: 80%;
    margin: auto;
}


.main-menu .et_pb_menu__logo {
	padding: 10px 0;
}

.main-menu .et_pb_menu__logo img {
    height: 81px !important;
    width: auto;
}

.main-menu .et_pb_menu__wrap {
	justify-content: flex-end;
}

ul#menu-home.et-menu.nav a {
    font-size: 15px;
    color: #000;
}

ul#menu-home.et-menu.nav li.current_page_item a {
    color: #006F3F;
}

.et-menu-nav ul#menu-home .nav-contact a,

.et-menu-nav ul#menu-home-en .nav-contact a,
#page-container #main-header.et-fixed-header #top-menu-nav #top-menu .nav-contact a,
.cta-blok a,
.cta a,
.dsm-readmore-wrap a {
    font-size: 16px;
    font-weight: 600;
    color: #fff !important;
    border: none;
    padding: 12px 28px;
	padding-bottom: 12px ;
	margin-bottom: 0 !important;
    border-radius: 5px;
  	background-image: linear-gradient(#009E4F, #006F3F);
	background-color: #006F3F;
	transition-duration: 0.4s;
}

body .et-menu-nav ul#menu-home .nav-contact a,
body .et-menu-nav ul#menu-home-en .nav-contact a {
	margin-bottom: auto !important;
	margin-top: auto;
	max-height: 45px;
}

.et-menu-nav ul#menu-home .nav-contact a:hover,
.et-menu-nav ul#menu-home-en .nav-contact a:hover,
#page-container #main-header.et-fixed-header #top-menu-nav #top-menu .nav-contact a:hover,
.cta-blok a:hover,
.cta a:hover,
.dsm-readmore-wrap a:hover {
  	background-color: #006F3F;
	background-image: none;
	opacity: 1;
}

.et_pb_section.sub-header-sectie {
    padding: 0;
}

.et_pb_row.sub-header-rij {
    padding: 20px 0;
    height: 240px;
    display: flex;
}

.et_pb_row.sub-header-rij .et_pb_column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.et_pb_module.et_pb_text.sub-h1 h1,
.et_pb_module.et_pb_text.home-h1 h1 span,
.et_pb_module.et_pb_text.green-h2 h2 span,
.project-titel h2 {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    width: fit-content;
    color: #fff !important;
    padding: 12px;
    border-radius: 5px;
    background-image: linear-gradient(#009E4F, #006F3F);
}

.home-header-sectie .et_pb_module.et_pb_text.home-h1 h1 span {
	padding: 0 12px;
}

.et_pb_module.breadcrumb {
    position: absolute;
    bottom: 0;
}

.et_pb_module.breadcrumb p {
	color: #fff;
}

.et_pb_module.breadcrumb a,
.constructie-tekst a {
	color: #00c462;
}

.entry-content .et_pb_module.breadcrumb a:hover,
.constructie-tekst a:hover {
	color: #006f3f !important;
}

.home-header-sectie .et_pb_module.et_pb_text.home-h1 h1,
.et_pb_module.et_pb_text.green-h2 h2 {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.page-slider h1 {
    color: #fff;
}

.et_pb_row.home-head-blurb-rij {
    max-width: 1180px;
}

.et_pb_module.et_pb_blurb.home-head-blurb {
    margin-bottom: 0;
}

.home-head-blurb .et_pb_blurb_content {
    padding: 40px;
}

.home-head-blurb h4.et_pb_module_header {
    padding-bottom: 20px;
	font-weight: 700;
}

.home-head-blurb img {
    height: 40px;
    width: 65px;
    object-fit: contain;
}

.et_pb_row.home-head-blurb-rij .et_pb_column.home-head-blurb-kolom {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 4px 20px #0000001a;
}

.et_pb_blurb_description a {
    padding: 10px;
    border: 1px solid #006f3f;
    border-radius: 5px;
    color: #000;
    font-weight: 600;
    position: relative;
    top: 20px;
}

.project-titel a {
    padding: 10px 20px;
    border: 1px solid #006f3f;
    border-radius: 5px;
    color: #000;
    font-weight: 600;
}

.et_pb_blurb_description a:hover,
.project-titel a:hover {
    color: #006f3f;
}

.et_pb_blurb_content .et_pb_blurb_description p:last-of-type,
.et_pb_blurb_description p {
    padding-bottom: 20px;
}

.check-accordion .et_pb_toggle.et_pb_module {
    padding: 20px 0;
    margin: 0;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #b7b7b7;
}

.check-accordion h5.et_pb_toggle_title {
    color: #4D5655;
    font-size: 16px;
    font-weight: 400;
	padding-left: 50px;
}

.check-accordion h5.et_pb_toggle_title:after {
	content: " ";
	background-image: url(/assets/uploads/Check-badge.svg);
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: -1px;
}

.check-accordion .et_pb_toggle .et_pb_toggle_title:before {
	display: none;
}

.content-tekst h2 {
    font-size: 34px;
    font-weight: 900;
}

.cta-blok h4 {
    font-size: 16px;
    font-weight: 900;
    margin-bottom: 20px;
}

.home-content-rij .vier-img-kolom .et_pb_module.et_pb_image {
	margin-bottom: 0;
}

.plus-content .et_pb_toggle.et_pb_module.et_pb_accordion_item {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #b7b7b7;
    padding: 15px 0;
    margin-bottom: 0;
}

.et_pb_accordion_1.plus-content .et_pb_toggle_title:before {
    font-weight: 900 !important;
}

.plus-content h5.et_pb_toggle_title {
    color: #4d5655;
    font-size: 16px;
    font-weight: 500;
}

.et_pb_row.cta-rij {
    box-shadow: 0px 4px 20px #0000a81a;
    border-radius: 5px;
	background-color: #fff;
}

.cta h4 {
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 30px;
    text-align: center;
    line-height: 1.8;
}

.cta ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
    justify-content: center;
}

.project-titel .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	padding-bottom: 20px;
}

.project-sectie .project-carousel .dsm-entry-thumbnail {
    height: 100%;
}

.project-sectie .project-carousel .dsm-entry-thumbnail img {
    height: 300px;
    object-fit: cover;
    border-radius: 5px;
}

.project-sectie article.dsm-post-carousel-item:after {
    content: "";
    background-image: url(/assets/uploads/project.svg);
    background-color: #006f3f;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    position: absolute;
    right: 30px;
    bottom: calc(42% - calc(65px));
    box-shadow: 0px 4px 20px #00000040;
}

.project-sectie .project-carousel .dsm-entry-wrapper {
    padding-right: 0px;
    padding-left: 0px;
}

.project-sectie .project-carousel .dsm-post-excerpt {
    padding: 20px 0;
}

.vier-img-kolom .grid-img img {
    height: 285px;
    width: 100vw;
    object-fit: cover;
    border-radius: 5px;
}

.vier-img-kolom .et_pb_module.et_pb_image.grid-img {
	margin-bottom: 0 !important;
}

.usp ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 5%;
}

.usp li {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.usp li img {
	padding-right: 10px;
}

.et_pb_section.dubbel-content-sectie-2 {
	padding-top: 0;
}

.et_pb_gallery_image.landscape {
    height: 550px;
}
/*-------------------------------------------------------------------------------------*/
.et_pb_section.home-blurbs-sectie.et_section_regular {
    background-color: #fff0;
}

.et_pb_module.et_pb_fullwidth_slider_0.home-header-slider.et_pb_slider.et_pb_bg_layout_dark .et_pb_slider_container_inner {
    display: block;
}

.et_pb_module.et_pb_fullwidth_slider_0.home-header-slider.et_pb_slider.et_pb_bg_layout_dark .et_pb_slide_description {
    padding: 40px 0;
    height: 650px;
}

.et_pb_section.home-blurbs-sectie.et_section_regular {
    background-color: #fff0;
    padding-top: 0;
}

.home-header-slider img {
    float: left;
	max-width: 200px;
}

.et_pb_module.dsm_card_carousel.home-header-slider .dsm_card_wrapper {
    height: 650px;
}

.et_pb_section.slider-sectie.et_section_regular .et_pb_module.dsm_card_carousel.home-header-slider .dsm_card_wrapper {
    height: 320px;
}

.home-header-slider .et_pb_module_inner .dsm_card_carousel_child_description {
    width: 80%;
    margin: auto;
}

.home-slider-sectie .et_pb_column.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    max-height: 585px;
	height: 100%;
}

@media only screen and (min-width:981px) {
	.et_pb_section.home-header-sectie {
		padding: 38px 0;
		height: 720px;
		display: flex;
		flex-direction: column;
		gap: 40%;
		margin-bottom: 8%;
	}
	.et_pb_row.home-head-blurb-rij {
		display: flex;
		gap: 1.5%;
		padding: 0;
		margin-top: -130px;
	}

	.et_pb_row.home-head-blurb-rij .et_pb_column.home-head-blurb-kolom {
		width: 33%; 
		margin-right: 0;
	}
	
	.flex-rij {
		display: flex;
	}
	
	.flex-rij .flex-kolom {
		display: flex;
		flex-direction: column;
		justify-content: center;
		gap: 5%;
	}
	
	.et_pb_column.vier-img-kolom {
		display: grid;
		grid-template-columns: auto auto;
		position: relative;
		gap: 1.5%;
	}
	
	.et_pb_module.et_pb_image.grid-logo {
		position: absolute;
		left: calc(50% - calc(229px / 2));
		top: calc(50% - calc(235px / 2));
		border-radius: 50%;
		padding: 50px;
	}
	
	.et_pb_module.green-h2.right-green .et_pb_text_inner {
		float: right;
	}
	
	.vier-img-kolom.dub-img-kolom-groot .grid-img img {
		height: 565px;
	}
	
	.vier-img-kolom.dub-img-kolom-klein .grid-img img {
		height: 375px;
	}
}

/* Home page CTA */
.home-cta h4 {
    margin-bottom: 5px;
}
.home-cta .content-tekst {
    margin: auto calc(50vw* .3);
    text-align: center;
}
.home-cta ul {
    margin-top: 30px;
}
@media screen and (max-width: 425px) {
.home-cta p {
    margin: auto 20px;
}
}	
/*  */

@media only screen and (max-width:1180px) {
	.et_pb_module.et_pb_text.sub-h1 h1,
	.et_pb_module.et_pb_text.home-h1 h1 span,
	.et_pb_module.et_pb_text.green-h2 h2 span,
	.project-titel h2 {
		font-size: 22px;
		padding: 12px 8px;
	}
}

@media only screen and (max-width:980px) {
		.et_pb_module.et_pb_text.sub-h1 h1, 
		.et_pb_module.et_pb_text.home-h1 h1 span, 
		.et_pb_module.et_pb_text.green-h2 h2 span, 
		.project-titel h2 {
		font-size: 26px;
	}
	
	.et_pb_module.home-header-slider.et_pb_slider.et_pb_bg_layout_dark .et_pb_slide_description {
		padding: 30px 0;
		height: 450px !important;
	}
	
	.home-header-slider img {
		background-color: #ffffff78;
		border-radius: 50%;
		max-width: 125px;
	}
	
	.et_pb_section.home-header-sectie {
		padding-top: 0;
	}
	
	.et_pb_row.home-header-rij {
		width: 100%;
		padding: 50px 0;
	}
	
    .et_pb_row.home-header-rij .et_pb_column.home-header-kolom {
        width: 80% !important;
        margin-left: auto;
        margin-right: auto !important;
        float: none;
    }
}

@media only screen and (max-width:767px) {
	.home-head-blurb .et_pb_blurb_content {
		padding: 30px 25px;
	}
	
	.et_pb_module.home-header-slider.et_pb_slider.et_pb_bg_layout_dark .et_pb_slide_description {
		padding: 30px 0;
		height: 350px !important;
	}
	
	.et_pb_text_inner h2 {
		font-size: 20px;
	}
	
	.et_pb_text_inner h3 {
		font-size: 18px;
	}
	
	.check-accordion h5.et_pb_toggle_title {
		padding: 0 0 0 30px;
	}
	body .flex-rij .vier-img-kolom .grid-img img {
		height: 200px;
		width: 100vw;
		object-fit: cover;
	}
	.cta ul,
	.project-titel .et_pb_text_inner {
		gap: 20px;
	}
	.cta li {
		display: contents;
	}
	.project-sectie .project-carousel .dsm-entry-thumbnail img {
		height: 150px;
	}
	.project-sectie article.dsm-post-carousel-item:after {
		right: 20px;
		bottom: calc(60% - calc(60px));
	}
	.cta-blok h4 {
		font-size: 18px;
		font-weight: 700;
	}
	.cta h4 {
		font-size: 18px;
		font-weight: 700;
	}
	.et_pb_module.breadcrumb {
    color: white;
}
}

@media only screen and (max-width:420px) {
	.et_pb_module.et_pb_text.sub-h1 h1, 
	.et_pb_module.et_pb_text.home-h1 h1 span, 
	.et_pb_module.et_pb_text.green-h2 h2 span, 
	.project-titel h2 {
		font-size: 24px;
	}
	
	.et_pb_section .et_pb_row,
	body .et_pb_row.home-header-rij .et_pb_column.home-header-kolom {
		width: 90% !important;
	}
	
	body .et_pb_row.home-header-rij {
		width: 100% !important;
	}
	.et_pb_row {
		width: 90%;
	}
}

/*-------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*-----------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*-------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*-----------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}
/*--------------------------------------------------*/
/*-----------------[Footer STYLES]-----------------*/
/*------------------------------------------------*/
.footer-sectie {
	padding: 0;
}

.footer-sectie .footer-rij {
    margin-left: 0;
    padding-left: 10%;
	padding-bottom: 100px;
	display: flex;
	background-color: #f5f5f5;
}

.Footer-info-blok table,
.Footer-info-blok tbody,
.Footer-info-blok tr,
.Footer-info-blok td,
.Footer-info-blok th {
    border: none !important;
}

.Footer-info-blok tr td {
    padding: 10px 10px;
}

.Footer-info-blok tr.plaats-tr td {
    padding: 0px 10px 10px 10px;
}

.Footer-info-blok table tr th {
    padding: 0;
	color: #009E4F;
}

.Footer-info-blok ul {
    list-style-type: none;
    padding: 25px 0;
}

.content-tekst a:hover, .et_pb_module.breadcrumb a:hover, .Footer-info-blok a:hover {
	color: #009E4F;
}

.foot-img img {
    width: 135px;
    padding-bottom: 35px;
}

.foot-imgs ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    gap: 20px;
}

.foot-imgs img {
    width: 100px;
}

.Footer-info-blok li,
.Footer-info-blok table {
    font-size: 16px;
}

ul.foot-socials {
    display: flex;
    gap: 5px;
}

ul.foot-socials a {
	display: block;
    color: #fff;
	background-color: #006f3f;
	margin: 5px 0;
    border-radius: 2px;
    width: 25px;
    text-align: center;
}

ul.foot-socials a:hover {
    background-color: #009E4F;
	color: #fff;
}

.footer-sectie .footer-rij .foot-kolom-een {
    border-right: 2px solid #00000030;
	margin: 100px 0 0 !important;
	width: 30% !important;
	position: relative;
}

.footer-info-blok {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer-sectie .footer-rij .foot-kolom-twee {
    width: 65% !important;
    max-width: 660px;
    margin-top: 100px;
	margin-left: auto !important;
    margin-right: auto !important;
}

.footer-form h3 {
    font-size: 3.45rem;
    font-weight: 800;
    margin-bottom: 20px;
}

.footer-form input.text, 
.footer-form input.title, 
.footer-form input[type=email], 
.footer-form input[type=password], 
.footer-form input[type=tel], 
.footer-form input[type=text], 
.footer-form select, 
.footer-form textarea {
    background-color: #ffffff00;
    border: 1px solid #D9D9D9;
    color: #7A7A7A;
}

.footer-form .gform_wrapper.gravity-theme .gfield_label {
    font-weight: 400;
}

.footer-form div#gform_wrapper_2 {
    width: 75%;
}

.footer-form input.gform_button {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    border: none;
    padding: 12px 24px;
	margin-bottom: 0 !important;
    border-radius: 5px;
  	background-image: linear-gradient(#009E4F, #006F3F);
	transition-duration: 0.3s;
}

.footer-form input.gform_button:hover {
  	background-image: linear-gradient(#006F3F, #009E4F);
}

.footer-form .gform_footer.before {
    padding-bottom: 0 !important;
}

div#footer-info {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#footer-info {
	color: #4d5655 !important;
}

#footer-info a {
	font-weight: 500;
	color: #4d5655 !important;
}

#footer-info a:hover {
	color: #009E4F !important;
}

span.footer-link {
    display: block;
}

@media only screen and (max-width:1200px) {
	.footer-sectie .footer-rij {
		display: flex;
		flex-direction: column-reverse;
	}
	.footer-sectie .footer-rij .foot-kolom-een {
		border-right: none;
		width: 100% !important;
	}
	.footer-sectie .footer-rij .foot-kolom-twee {
		width: 100% !important;
		max-width: 660px;
		margin: 100px 0 0 !important;
	}
	div#footer-info {
		position: unset !important;
		text-align: left;
		padding-top: 20px;
	}
	.footer-form h3 {
		font-size: 2.4rem;
	}
}

@media only screen and (max-width:980px) {
	.footer-sectie {
		background-color: #f5f5f5;
	}
	.footer-sectie .footer-rij {
		margin: auto;
		padding: 0;
	}
	.footer-form div#gform_wrapper_2 {
		width: 100%;
	}
	.footer-form h3 {
		font-size: 2rem;
	}
	div#footer-info {
		position: relative;
	}
}

@media only screen and (max-width:767px) {
	.footer-form h3 {
		font-size: 20px;
	}
}